@charset "utf-8";
/* CSS Document */


.main_site{
	min-height: 100%;
	overflow: hidden;
	position: relative;
	width: 100%;
	z-index: 0;
	/*background:#f6f6f6 url(../files/images/template/noise_f6f6f6.png) repeat top left;*/
}

.container{
	position:relative;
	padding-bottom:20px;
	display:block;
}

.contain_box{
	position:relative;
	padding-top: 50px;
	width:100%;
	left:0;
	clear:both;
}

.main_box{
	background: transparent no-repeat top center;
	margin: 0 auto;
	position: relative;
	width:1180px;
	top:0px;
	left:0px;
}

.temp_box{
	position:relative;
	width:1180px;
	overflow:hidden;
	height:3000px;
	z-index:5;
}
/*
.temp_box div{
	width:120px;
	position:absolute;
	left:0;
	top:0;
	bottom:0;
}
*/


.right_box_color.home {
	background-color: #d50000;
}

.right_box_color.news {
	background-color: #0072bc;
}

.right_box_color.sports {
	background-color: #d50000;
}

.right_box_color.life {
	background-color: #92278f;
}

.right_box_color.money {
	background-color: #00a651;
}

.right_box_color.tech {
	background-color: #f26522;
}

.right_box_color.travel {
	background-color: #1cbbb4;
}

.right_box_color.opinion {
	background-color: #666;
}

.right_box_color.weather {
	background-color: #a1887f;
}

.right_box_color {
	background-color: #009bff;
}

.right_box_color {
	/*background: url(../files/images/template/noise.png) repeat top left;*/
	bottom: 0;
	right: 0;
	position: absolute;
	top: 0;
	width: 110px;
}




.big_btn{
	background: white;

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FEFEFE, endColorstr=#E8E8E8);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#FEFEFE, endColorstr=#E8E8E8)";	

	background: -moz-linear-gradient(#FEFEFE,#E8E8E8);
	background: -ms-linear-gradient(#FEFEFE,#E8E8E8);
	background: -o-linear-gradient(#FEFEFE,#E8E8E8);
	background: -webkit-linear-gradient(#FEFEFE,#E8E8E8);
	background: linear-gradient(#FEFEFE,#E8E8E8);

	-moz-text-shadow: 0 1px 0 rgba(0, 0, 0, .08);
	-ms-text-shadow: 0 1px 0 rgba(0, 0, 0, .08);
	-o-text-shadow: 0 1px 0 rgba(0, 0, 0, .08);
	-webkit-text-shadow: 0 1px 0 rgba(0, 0, 0, .08);
	text-shadow: 0 1px 0 rgba(0, 0, 0, .08);
	
	-moz-box-shadow:  inset 0 1px 0 rgba(255, 255, 255, .15),inset 0 -1px 0 rgba(255, 255, 255, .05),0 1px 2px -1px rgba(0, 0, 0, .4);
	-ms-box-shadow:  inset 0 1px 0 rgba(255, 255, 255, .15),inset 0 -1px 0 rgba(255, 255, 255, .05),0 1px 2px -1px rgba(0, 0, 0, .4);
	-o-box-shadow:  inset 0 1px 0 rgba(255, 255, 255, .15),inset 0 -1px 0 rgba(255, 255, 255, .05),0 1px 2px -1px rgba(0, 0, 0, .4);
	-webkit-box-shadow:  inset 0 1px 0 rgba(255, 255, 255, .15),inset 0 -1px 0 rgba(255, 255, 255, .05),0 1px 2px -1px rgba(0, 0, 0, .4);
	box-shadow:  inset 0 1px 0 rgba(255, 255, 255, .15),inset 0 -1px 0 rgba(255, 255, 255, .05),0 1px 2px -1px rgba(0, 0, 0, .4);
	
	cursor: pointer;
	display: block;
	padding: 0 10px;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	height: 30px;
}



.c_1{
 	color:#b81800; 
}

.c_2{
 	color:#9600b4; 
 }

.c_3{
	color:#00a53c;	
}

.c_4{
 	color:#fa5f00; 
}

.c_5{
 	color:#00c3c3; 
}

.c_6{
 	color:#666666; 
}

.c_7{
	color:#ffc000;	
}


/*----------------------------------------------*/


/*----------------------------------------------*/

.center_main{
	background:url(../files/images/template/noise_fff.png) repeat top right;
    position:relative;
	width:840px;
	z-index:3;
	border:0;
	display:table;
	clear:both;
}

/*----------------------------------------------*/

.right_main{
    position:relative;
	border-left:1px solid #ccc;
	float:right;
	margin-top:50px;
	width:120px;
 	height: 2402px;
    min-height: 100%;  /* fallback for browsers that doesn't support "vh" */
    min-height: 100vh; /* vh == 1% of viewport height */	
	z-index:4;
	overflow:hidden;
	background: url(../files/images/template/noise.png) repeat #1776b5;
}

.right_header{
	width:120px;
	height:10px;
	background: url(../files/images/template/noise.png) repeat #1776b5;
}


/*----------------------------------------------*/

.bottom_main{
	clear:both;
    position:relative;
	top:0;
	right:0;
	width:1180px;
	height:25px;
	background:url(../files/images/template/b_shadow.jpg) no-repeat top;
	z-index:5;
}



/*-----------------------------------*/

.icon_main{
	width:100%;
	position:relative;
	top:50px;
}

.utility{
	position:relative;
	direction:rtl;
	width:940px;
	height:159px;
	margin: 30px auto 0;
	padding-left:0;
}

.utility>.utility_li{
	float:left;
	clear:none;
	list-style:none;
	margin-right:5px;
	margin-left:5px;
}
.utility>.utility_li.first{
	margin-left:0;
}
.utility>.utility_li.last{
	margin-right:0;
}
.utility>.utility_li>a{
	width:95px;
	display:block;
	font:700 13px KufiArabicBold,tahoma,sans-serif;
	color:#999;
	padding:96px 0 0;
	text-align:center;
	position:relative;
}
.utility>.utility_li>a:hover{
	color:#979797;
}
.utility>.utility_li .big-icon{
	position:absolute;
	height:86px;
	top:0;
	left:6px;
	bottom:0;
	right:0;
	width:84px;
	background:url(../files/images/template/footer_icon.png) no-repeat;
}
.utility>.utility_li .subscribe>.big-icon{
	margin-left:0;
	background-position:8px -3px;
}
.utility>.utility_li .subscribe:hover>.big-icon{
	background-position:8px -115px;
}
.utility>.utility_li .usatshop>.big-icon{
	background-position:-78px -3px;
}
.utility>.utility_li .usatshop:hover>.big-icon{
	background-position:-78px -115px;
}
.utility>.utility_li .apps>.big-icon{
	background-position:-157px -3px;
}
.utility>.utility_li .apps:hover>.big-icon{
	background-position:-157px -115px;
}
.utility>.utility_li .rss>.big-icon{
	background-position:-230px -3px;
}
.utility>.utility_li .rss:hover>.big-icon{
	background-position:-230px -115px;
}
.utility>.utility_li .youreport>.big-icon{
	background-position:-308px -3px;
}
.utility>.utility_li .youreport:hover>.big-icon{
	background-position:-308px -115px;
}
.utility>.utility_li .mobile>.big-icon{
	background-position:-383px -3px;
}
.utility>.utility_li .mobile:hover>.big-icon{
	background-position:-383px -115px;
}
.utility>.utility_li .contactus>.big-icon{
	background-position:-481px -3px;
}
.utility>.utility_li .contactus:hover>.big-icon{
	background-position:-481px -115px;
}
.utility>.utility_li .aboutus>.big-icon{
	margin-left:0;background-position:-570px -3px;
}
.utility>.utility_li .aboutus:hover>.big-icon{
	background-position:-570px -115px;
}
.utility>.utility_li .help>.big-icon{
	margin-left:0;
	background-position:-665px -3px;
}
.utility>.utility_li .help:hover>.big-icon{
	background-position:-665px -115px;
}


/*--------------------------------------------------*/

.most_view{
	display:block; 
	position:absolute; 
	top:10px; 
	left:10px; 
	color:#333; 
	padding-left:20px; 
	padding-right:10px; 
	background:url(../files/images/template/slide_arrow.png) no-repeat top left; 
	background-position:-3px -142px;
	cursor:pointer;
	width:auto;
	height:20px;
	padding:auto 5px;
}

.go_back{
	display:block; 
	position:absolute; 
	top:10px; 
	left:10px; 
	color:#333; 
	padding-left:20px; 
	padding-right:10px; 
	background:url(../files/images/template/slide_arrow.png) no-repeat top left; 
	background-position:-3px -121px;
	cursor:pointer;
	width:auto;
	height:20px;
}

.slide_image{
	width: 100%;
	height: 397px;
}

/*---------------------------------------------------*/

/*
.hero-list-info.video,.hero-list-info.gallery{
	height:17px;
	overflow:hidden;
	position:relative;
	top:12px;
	text-indent:105%;
	white-space:nowrap;
	width:17px;
}

.hero-list-info.gallery{
	background:url(../../images/sprites/ui-sprite.png) no-repeat -822px -42px;
}

.hero-list-info.video{
	background:url(../../images/sprites/ui-sprite.png) no-repeat -581px -1px;
}
*/


/*---------------------------------------------*/


/*-------------------------*/



/*-----------------------------------------*/

.part_name{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	text-align:right;
	text-transform: uppercase;
	width: 100%;
	display: inline-block;
	padding: 4px;
	color: #fff;	
}

.part_header{
	margin:15px 0 1px 0;
	font-size:16px;
}

.part_first_art{
    position: relative;
    width: 100%;
    height: 186px;
    overflow: hidden;
    margin-right: auto;
    margin-left: auto;
}

.part_first_img_txt{
	bottom: 0;
	color: white;
	left: 0;
	padding: 3px 13px;
	position: absolute;
	width: 294px;
}

.part_second_art{
	text-align: right;
    min-height: 100px;
    width: 320px;
    margin: 0 auto;
}

.part_txt{
	background: transparent;
	background: -moz-linear-gradient(top,transparent 0,transparent 42%,rgba(0, 0, 0, .8) 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,transparent),color-stop(42%,transparent),color-stop(100%,rgba(0, 0, 0, .8)));
	background: -webkit-linear-gradient(top,transparent 0,transparent 42%,rgba(0, 0, 0, .8) 100%);
	background: -o-linear-gradient(top,transparent 0,transparent 42%,rgba(0, 0, 0, .8) 100%);
	background: -ms-linear-gradient(top,transparent 0,transparent 42%,rgba(0, 0, 0, .8) 100%);
	background: linear-gradient(to bottom,transparent 0,transparent 42%,rgba(0, 0, 0, .8) 100%);
	/*border: solid 1px #E1E1E1;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 100%;
	position: absolute;
	top: 0;
	-moz-transition: background-color .2s ease-out;
	-ms-transition: background-color .2s ease-out;
	-o-transition: background-color .2s ease-out;
	-webkit-transition: background-color .2s ease-out;
	transition: background-color .2s ease-out;
	width: 100%;
}

.part_txt:hover{
	background: rgba(0, 0, 0, .5);
}

.part_two_art{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: table;
	float: right;
	margin: 18px 0 13px 0;
	overflow: hidden;
	position: relative;
	width: 320px;	
}

.part_two_img{
	border: solid 1px #E1E1E1;
	float: right;
	height: 68px;
	margin: 0 1px 0 20px;
	width: 90px;
}

.part_two_txt{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #1e1e1e;
    display: table-cell;
    position: static;
    vertical-align: top;
    font-size: 13px;
    font-weight: 500;
    line-height: 23px;
    margin: 0;
    padding: 0 0 4px;
    width: 205px;
    float: right;
    height: 50px;
    overflow: hidden;
}	

.part_two_info{
	color: #999;
	position: relative;
	margin-top: 1px;	
}

.part_two_info span,.part_two_info em{
	color: #999;
}

.part_two_info_owner{
	border-right: solid 1px #999;
	margin-right: 6px;
	padding-right: 5px;
}

.part_other{
	border-top: solid 1px #E0E0E0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin: 0 5px;
	min-height: 21px;
	padding: 5px 0;
	position: relative;
	width: 338px;
}

.main_txt_titr{
	color: #1e1e1e;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
	font-weight: 500;
	padding: 4px;	
	margin: 8px .5em;
}



/*------------------------------------------*/

.sidebar-scrollable-content {
	list-style: none outside none;
}

.featured-content-sidebar {
	background: none repeat scroll 0 0 #333;
	border-bottom: 1px solid #242424;
	border-top: 1px solid #464646;
}

.featured-content-sidebar-content {
	background: #333;
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	position: relative;
}

.featured-content-sidebar-first {
	padding: 15px 20px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.featured-content-sidebar-link {
	background-color: #333;
	display: block;
	padding: 0;
	position: relative;
}

.featured-content-sidebar-large-image {
	width: 299px;
	height: 168px;
}

.featured-content-sidebar-headline {
	color: white;
	padding:0 .5em;
	text-align:justify;
	text-justify:auto;
	direction:rtl;
	margin:5px 5px 20px 5px;
	font-weight:normal;
}

.featured-content-sidebar-content {
	list-style: none;
	list-style-image: none;
}

.featured-content-table-row {
	display: table-row;
}

.featured-content-sidebar-table-cell {
	display: table-cell;
	width:160px;
}

.featured-content-sidebar-play-btn-medium {
	background: url(../files/images/template/video-play-24x24.png) no-repeat;
	height: 24px;
	position: absolute;
	left: 15px;
	top: 50px;
	width: 24px;
}

.featured-content-sidebar-thumb-image {
	width: 139px;
	height: 78px;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .08);
}

/**------------------------------------**/

.featured-content-module{
	background:#506975 url(../files/images/template/stag-footer-noise.png);
	overflow:hidden;
}

.featured-content-module-title{
	padding:20px 20px 0;
	margin:0;
}

/*------------------------------------------------*/


.metro-logo{
	font-size: 0.7em;
    padding-top: 3px;
}




/*-----------------------------------------------*/

.center_top_shadow {
	margin: -9px 0 0 0;
	background: url(../files/images/template/shadow-border.png) repeat-x left -10px;
	display: block;
	height: 9px;
	overflow: visible;
	position: relative;
}

.center_top_shadow:before {
	background: url(../files/images/template/shadow-border.png) -21px -26px;
	content: '';
	height: 366px;
	left: -18px;
	position: absolute;
	top: 0;
	width: 18px;
	z-index: 2;
}

.center_top_shadow:after {
	background: url(../files/images/template/shadow-border.png) -40px -26px;
	content: '';
	height: 366px;
	position: absolute;
	right: -18px;
	top: 0;
	width: 18px;
	z-index: 2;
}

/*------------------------------------------*/



.videoStillPlay {
	background-image: url(../files/images/template/button_video_play.png);
	background-position: 0 -2px;
	cursor: pointer;
	height: 91px;
	left: 50%;
	margin: -46px 0 0 -46px;
	position: absolute;
	top: 50%;
	visibility: hidden;
	width: 93px;
	z-index: 54;
}

.actions {
	list-style: none;
	margin: 15px 20px 18px 22px;
	padding: 0;
	display: table;
	vertical-align: middle;
}

.actions li {
	border-right: 1px solid #dedede;
	font-size: 12px;
	padding: 0 10px;
	width: auto;
	display: table-cell;
	vertical-align: middle;

}

.actions li:first-child {
	border-right: 0;
	padding-left: 0;
}

.actions li a.spike{
	background: url(../files/images/template/slide_arrow.png) no-repeat top right;
    background-position: right -20px;
    height: 17px;
    display: block;
    overflow: hidden;
    padding: 5px 25px 2px 12px;
    min-width: auto;
    color: #fff;
}

.actions li .byline {
	margin: -3.5px 0 0 0;
}


.videoStillPlay:hover{
	visibility:visible;
}

.byline .author {
display: block;
font-size: 11px;
font-weight: 700;
}

.byline .pub {
display: block;
font-size: 10px;
margin-top: 1px;
text-transform: uppercase;
white-space: nowrap;
}



/*----------------------------------------------------*/



.hero-popular {
	background: #f8f8f8;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 100%;
	right: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 720px;
}

.hero-popular-crease {
	background: url(../files/images/template/hero-flip-crease.png) repeat-y 50% top;
	height: 100%;
	position: absolute;
	right: 340px;
	width: 30px;
	z-index: 9;
}

.hero-popular-head {
	background: #f3f3f3 url(../files/images/template/popular-edge.png) repeat-x left bottom;
	width: 100%;
	height: 60px;
}

.hero-popular-head-text {
	color: #999;
	right: 25px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 18px;
	width: 100%;
}

.hero-popular .hero-page-trigger {
	padding-left: 25px;
	padding-left: 0;
	top: 23px;
	z-index: 1;
}

.hero-page-trigger {
	color: #333;
	cursor: pointer;
	height: 16px;
	margin: 0;
	position: absolute;
	left: 17px;
	top: 16px;
	white-space: nowrap;
}

.hero-page-trigger:after {
	background: url(../files/images/template/ui-sprite.png) 0 0 no-repeat;
	content: '';
	display: inline-block;
	height: 20px;
	width: 20px;
	position: relative;
	top: -4px;
	vertical-align: top;
	background-position: -379px -58px;
	margin-left: 6px;
}

.hero-popular-body {
	height: 100%;
	padding: 13px 0 10px 25px;
}

.hero-popular-large-item {
	height: 180px;
	position: relative;
	width: 320px;
	float: right;
	margin-right: 26px;
}

.hero-popular-large-shadow {
	background: -moz-linear-gradient(top,transparent 0,transparent 42%,rgba(0,0,0,.8) 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,transparent),color-stop(42%,transparent),color-stop(100%,rgba(0,0,0,.8)));
	background: -webkit-linear-gradient(top,transparent 0,transparent 42%,rgba(0,0,0,.8) 100%);
	background: -o-linear-gradient(top,transparent 0,transparent 42%,rgba(0,0,0,.8) 100%);
	background: -ms-linear-gradient(top,transparent 0,transparent 42%,rgba(0,0,0,.8) 100%);
	background: linear-gradient(to bottom,transparent 0,transparent 42%,rgba(0,0,0,.8) 100%);
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
}

.hero-popular-meta-image, .hero-popular-meta-noimage {
	bottom: 0;
	color: #fff;
	right: 0;
	padding: 3px 13px;
	position: absolute;
	width: 294px;
}

.hero-popular-list-header {
	margin: 0 0 8px;
}

.hero-popular-item-subtext {
	color: #999;
	position: relative;
	margin-top: 1px;
}

.hero-popular-large-item .hero-popular-item-subtext {
	color: #fff;
}

.hero-popular-small-item {
	height: 60px;
	float: right;
	overflow: hidden;
	position: relative;
	width: 318px;
	padding: 18px 26px 0 1px;
}

a.hero-popular-small-anchor {
	color: #999;
	height: 100%;
	width: 320px;
	z-index: 0;
}

.hero-popular-small-thumb {
	float: right;
	height: 60px;
	margin-left: 20px;
	width: 60px;
}

.hero-popular-small-header {
	color: #333;
	margin: 0;
	padding: 0 0 4px;
	width: 100%;
	position: relative;
	top: -2px;
	letter-spacing:-0.5px
}

.hero-popular-small-item>a:hover>.hero-popular-small-header {
	color: #007dcf;
}

.hero-popular-item-subtext {
	color: #999;
	position: relative;
	margin-top: 1px;
}


/************************************/

.card-container .shadow_box{
	margin: 0 auto;
	width: 1180px;
	position:relative;	
}

.card-container div.sh_bottom {
	bottom: -45px;
	height: 45px;
	position: absolute;
	right: 0;
	width: 100%;
	z-index: 0;
}

.card-container div.sh_bottom:before {
	background: transparent url(../files/images/template/PageCurlDropShadLeftR_0906.png) 0 0 no-repeat;
	bottom: 0;
	content: "";
	height: 45px;
	left: 0;
	position: absolute;
	z-index: 0;
	width: 404px;
}

.card-container div.sh_bottom:after {
	background: transparent url(../files/images/template/PageCurlDropShadRightR_0906.png) 100% 0 no-repeat;
	bottom: 0;
	content: "";
	height: 45px;
	right: 0;
	position: absolute;
	z-index: 0;
	width: 404px;
}

/*---------------------------------------------*/

.footer_site{
	background-color: #323232; 
}

.footer{
	width: 1080px;
	position:relative;
	border-width:1px 1px 0;
	box-shadow:inset 0 0 1px rgba(0,0,0,.05);
	min-height:44px;
	margin:0 auto;
	clear: both;
	overflow: hidden;
}

.footer-first-box{
	padding: 2.5em 0;
    background-image: url(../files/images/template/big_map.png);
    background-position: center;
    background-repeat: no-repeat;
    background-origin: content-box;
    background-size: auto;
}

.footer.footer-first{
	border-top: 1px solid silver;
    padding-top: 1em;
	
}

.footer-menu-text{
	font-family: IRANSans, Geneva, sans-serif;
    font-size: .9em;
    font-weight: 500;
    color: #c8c8c8 !important;
}

.footer-logo-box{
	float: left;
}

.footer-logo-img{
	width: 145px;
}

.footer-logo-text{
	margin: .625rem 0;
    font: 500 0.75rem/1.1 "Open Sans";	
	font-family: IRANSans;
    font-size: 1em;
    color: #f2f2f2;
    padding-left: 1em;
    font-weight: 400;
}

.footer-menu-box{
	list-style: disc;
    color: #c8c8c8;
    list-style-position: inside;
	overflow: hidden;
	float: right;
    margin-top: 1.5em;
}

.footer-menu-box .first-child{
	margin-right: -.5em;
}

.footer-menu-item{
	float: right;
	line-height: 1.25rem;
	padding-left: 1em; 
}

.footer-license{
    width: 100%;
    background-color: #464646;
    overflow: hidden;	
}

.footer-second-box{
	padding: .7em 0;
    box-sizing: border-box;	
}

.footer-lic-img img{
	width: 140px;
	margin-right: 5px;
	margin-top: -7px
}

.footer-lic-text{
	display: block;
    float: left;
    color: #c8c8c8;
    margin-top: 1em;
    margin-left: 1em;
	line-height: 1.5em;
}

.footer-lic-site{
    color: #c8c8c8 !important;
    margin-top: .5em;
    margin-left: .2em;
    font-family: IRANSans, Geneva, sans-serif;
    font-size: 11px;
}

.footer-social{
	float: right;
	overflow: hidden;
    box-sizing: border-box;
    width: 125px;
}

.footer-social-box{
	padding-right: 0;
    list-style: none;
}

.footer-social-item{
	margin-left: .5rem;
	float: right;
	display: inline-block;
	box-sizing: border-box;
}

.footer-social-img{
	width: 32px;
}

/*-------------------------------------------------------*/

.footer_head{
	width:1180px;
	height:50px;
}

.footer_main{
	width:1180px;
	height:500px;
	display:none;
}

.footer>nav{
	clear:both;
	/*display:none;*/
	overflow:hidden;
	padding-bottom:20px;
}

.footer .footer-edge{
	background:url(../files/images/template/footer_b_back.png) repeat-x bottom right;
	height:7px;
	position:absolute;
	top:-7px;width:100%;
}

.footer>p.copyright{
	color:#999;
	float:left;
	margin:0;
	padding:22px 0 0 20px;
	position:relative;
	text-shadow:0 1px 0 #100100100;
	top:-7px;
	line-height:1.4;
	width:auto;
}

.footer>p.site-index{
	color:#333;
	cursor:pointer;
	float:right;
	margin:14px 20px 13px 0;
	padding-right:30px;
	position:relative;
	text-shadow:0 1px 0 #100100100;
	line-height:1.4;
	width:auto;
}

.footer>p.site-index:hover{
	color:#007ccf;
}

.footer>p.site-index .index-arrow{
	background:url(../files/images/template/footer.png) no-repeat;
	height:24px;
	margin:0 0 0 3px;
	position:absolute;
	right:0;
	overflow:hidden;
	text-indent:105%;
	white-space:nowrap;
	top:-3px;width:24px;
}

.footer>p.site-index:hover>.index-arrow{
	background-position:0 -25px;
}

.footer>p.site-index:active>.index-arrow{
	background-position:0 -50px;
}

.footer>p.site-index.open>.index-arrow{
	background-position:0 -75px;
}

.footer>p.site-index.open:hover>.index-arrow{
	background-position:0 -100px;
}

.footer>p.site-index.open:active>.index-arrow{
	background-position:0 -125px;
}

.footer>nav>.fronts{
	border-bottom:1px solid #c8c8c8;
	border-bottom:1px solid rgba(200,200,200,.8);
	display:table;
	overflow:hidden;
	padding:30px 0;
	width:100%
}

.footer>nav>.fronts>section{
	border-left:1px dashed #c8c8c8;
	display:table-cell;
	padding-bottom:5px;
	width:179px;
}

.footer>nav>.fronts>section:last-child{
	border-left:0
}

.footer>nav>.fronts>section h6{
	border-top:3px solid #009bff;
	margin:-30px -1px 15px 0;
	padding:25px 20px 0 0;
}

.footer-partner-logos{
	border-top:1px solid rgba(200,200,200,.8);
	clear:both;display:table;
	padding:0 2%;position:relative;

	width:96%;
}

.footer-partner-logos:before{
	background:rgba(255,255,255,.8);
	content:'';
	display:block;
	height:1px;position:absolute;
	top:0;
	width:100%;
}

.footer-partner-logo{
	display:table-cell;
	padding-top:20px;
	text-align:center;
}

.footer-partner-logo-image{
	width:85px;
}

.footer>nav section h6{
	margin:0 0 15px 20px;
}

.footer>nav section h6 a,.footer>nav section h6 a:visited{
	color:#333;
}

.footer>nav section h6 a:hover{
	color:#007ccf
}

.footer>nav section ul{
	margin:0 20px;
}

.footer>nav section li{
	margin:0 0 10px;
	line-height:1;
}

.footer>nav section li a,.footer>nav section li a:visited{
	color:#666;
}

.footer>nav section li a:hover{
	color:#007ccf;
}

.footer>nav>section.usat-meta,.footer>nav>section.services,.footer>nav>section.partners{
	border-top:1px solid rgba(255,255,255,.8);
	padding:30px 0;
}

.footer>nav>section.usat-meta{
	clear:left;
	float:left;
	width:50%;
}

.footer>nav>section.usat-meta>.footer-site-meta{
	color:#666;
	margin:12px 0 0 20px;
	width:200px;
}

.footer>nav>.fronts>section.news h6{
	border-color:#009bff;
}

.footer>nav>.fronts>section.sports h6{
	border-color:#ff1e00;
}

.footer>nav>.fronts>section.life h6{
	border-color:#9600b4;
}

.footer>nav>.fronts>section.money h6{
	border-color:#00a53c;
}

.footer>nav>.fronts>section.tech h6{
	border-color:#fa5f00;
}

.footer>nav>.fronts>section.travel h6{
	border-color:#8d6e63;
}

.footer>nav>.fronts>section.tech h6{
	border-color:#fa5f00;
}

.footer>nav>.fronts>section.weather h6{
	border-color:#78909c;
}

.fronts ul{
	list-style:none;
}

.footer>nav>section.usat-meta>.footer-site-logo{
	left:20px;
	position:relative;
	white-space:nowrap;
	width:240px;
}

.footer>nav>section.usat-meta ul{
	list-style:none;
	margin-left:20px;
	margin-top:20px;
	overflow:hidden;
}

.footer>nav>section.usat-meta li{
	float:left;
	clear:none;
	list-style:none;
	margin-right:7px;
}

.footer>nav>section.usat-meta li a{
	display:block;
	position:relative;
	background:url(../files/images/template/utility-btns.png) no-repeat;
	height:30px;
	width:30px;
}

.footer>nav>section.usat-meta li a.soc-fb{
	background-position:3px 2px;
}

.footer>nav>section.usat-meta li a.soc-fb:hover{
	background-position:3px -30px;
}

.footer>nav>section.usat-meta li a.soc-tw{
	background-position:-30px 2px;
}

.footer>nav>section.usat-meta li a.soc-tw:hover{
	background-position:-30px -30px
}

.footer>nav>section.usat-meta li a.soc-gp{
	background-position:-60px 2px;
}

.footer>nav>section.usat-meta li a.soc-gp:hover{
	background-position:-60px -30px;
}

.footer>nav>section.usat-meta li a.soc-tm{
	background-position:-90px 2px;
}

.footer>nav>section.usat-meta li a.soc-tm:hover{
	background-position:-90px -30px;
}

.footer>nav>section.usat-meta li a.soc-yt{
	background-position:-120px 2px;
}

.footer>nav>section.usat-meta li a.soc-yt:hover{
	background-position:-120px -30px;
}

.footer>nav>section.usat-meta li a.soc-pt{
	background-position:-150px 2px;
}

.footer>nav>section.usat-meta li a.soc-pt:hover{
	background-position:-150px -30px;
}

.footer>nav>section.usat-meta li a.soc-li{
	background-position:-180px 2px;
}

.footer>nav>section.usat-meta li a.soc-li:hover{
	background-position:-180px -30px;
}

.footer>nav>section.services{
	float:left;width:48%;
}

.footer>nav>section.services h3{
	margin-top:0;
	color:#333;
}

.footer>nav>section.services ul{
	float:right;
	width:45%;
	margin:0 0 0 10px;
	list-style:none;
}

.footer>nav>section.services ul:last-child{
	margin:0;
}

.footer-title{
	float: left;
	width: 25%;
	padding-left: 15px;
}

.footer-title .footer-site-logo{
	margin-bottom: 50px;
	height: 99px;
	float: left;
}

.footer-container{
	float: right;
    margin-right: 15px;
    margin-left: 15px;
    text-align: right;
    padding: 0 5px;
}

.footer-container span {
	display: block;
	color: #737373;
	line-height: 18px;
	text-align: justify;
}

.footer-container div{
	text-align: left;
}

.footer-container div a{
	color: #ed2024;
}

.footer.var-license{
	color: #666;
}
.footer.var-license img{
	float: left;
    margin: 10px;
    margin-top: 10px;
}
.footer.var-license span{
	color: #333;
    display: block;
    float: left;
    margin: 0 5px;
    font-weight: bold;
    font-size: 12px;
}
.footer.var-license a{
	color: #666;
}

.share .cycle-button{
	float: left; 
	margin: 0; 
	font-size: 29px; 
	width: 42px; 
	height: 43px; 
	border-radius: 6px; 
	border: 0px;
	box-sizing: border-box;
    padding: 5px;
}

.cycle-button.telegram span{
	color: #55acee;
}

.cycle-button.twitter span{
	color: #55acee;
}

.cycle-button.facebook span{
	color: #3b5998;
}

.cycle-button.google span{
	color: #ce352c;
}

.cycle-button.insta span{
	color: #3f729b;
}

.cycle-button span{
	font-size: 33px;
	cursor: pointer;
}

.shareicons{
	float: left;
	overflow: hidden;
}

.shareicons h5 {
	clear: both;
    text-align: center;
    margin-top: 5px;
	color: #737373;
}

/*------------------------------------------------*/

.app-store-box h3 {
	float: right;
	width: 180px;
	margin: 45px 0 0 0;
	line-height: 22px;
	text-align: center;
}

.app-store-box a{
	float: right;
	display: block;
	margin: 35px 5px 50px 0;
	/*border: 1px solid #d2d2d2;*/
	border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
}

.store-comment h4{
	text-align: center;
}
.store-comment h4 b{
	color: #d41f26;
}

.store-comment .app-store-main{
    overflow: hidden;	
	text-align: center;
}

.app-store-comment a{
	float: none;
	display: inline-block;
	margin-top: .7em;
	margin-left: .7em;
}

.app-store-comment a img{
	width: 140px;
}

.contact-us{
	box-sizing: border-box;
	clear: both;
}

.contact-us span{
	display: inline;
	float: right;
	margin: 0 0 10px 5px;
}

.contact-us .info{
	float: left;
}

.contact-us h6{
	float: right;
    margin: 0;
	color: #737373;
	line-height: 1.5em;
}

/*------------------------------------------------*/

.card-price-main {
    /* background: #fff url(../files/images/template/noise_fff.png) repeat top left; */
    position: relative;
    width: 100%;
    box-sizing: border-box;
    padding-right: 115px;
    z-index: -1;
}
.price-top{
    border: 1px solid silver;
    overflow: hidden;
    padding: .2em;
    box-sizing: border-box;
    background-color: #fff;
    border-radius: 5px;
    margin: .5em .5em .2em;	
}
.price-top-pic{
    height: 55px;
    float: right;
    margin: 3px;	
}
.price-top-name{
    color: #969696;
    font-size: 1.2em;
    font-weight: bold;
    display: block;
    float: right;
    margin: .8em;	
}
.price-top-value{
    color: #969696;
    font-size: 1.2em;
    font-weight: bold;
    display: block;
    float: left;
    margin: .8em;	
}
.price-list-header {
    border-radius: 3px;
    background-color: #151515;
    margin: .5em .5em .2em;
    overflow: hidden;
}
.price-list-header span{
    float: right;
    font-weight: 700;
    color: #fff;
    display: block;
    padding: .3em 1em .3em .3em;
    width: 55%;
    min-width: 100px;
	font-size: 1em;
}
.price-list-header li {
    float: left;
    font-weight: 700;
    color: #fff;
    display: block;
    padding: .8em 0 0;
    text-align: center;
    width: 20%;
    min-width: 90px;
	font-size: 1em;
}
.price-mobile-header-box{
	display: none;
	text-align: center
}
.price-mobile-header-item{
    display: inline-block;
    background: #eee;
    min-width: 50px;
    text-align: center;
    border-radius: 5px;
    padding: 5px;
    width: 20%;
    border: 1px solid #ddd;
}
.price-mobile-header-item.selected {
	border-color: #43a047;
}
.price-mobile-header-img{
	height: 50px;
}
.price-mobile-header-text{
    display: block;
    width: 100%;
    text-align: center;
	color: #777;
}
.price-box {
    border-radius: 5px;
    background-color: #f0f0f0;
    margin: 0 .5em 0 !important;
    padding: 0;
    overflow: hidden;
	border: 1px solid #e6e9f0;
}
.price-text {
    float: right;
    color: #141414;
    display: block;
    padding: .3em 1em .3em .3em;
    margin: 0;
    width: 55%;
    min-width: 120px;
    box-sizing: border-box;
    border-left: 1px solid #e6e9f0;	
	min-height: 30px;
	height: 100%;
	background-color: #e4e4e4;
}
.odd .price-text {
	background-color: #f2f2f2;
}
.price-value {
    float: left;
    text-align: center;
    margin: 0;
    padding-top: .35em;
    width: 20%;
    min-width: 100px;
	font-size: .9em;
	min-height: 30px;
	height: 100%;
	box-sizing: border-box;
}
.price-pic{
    float: left;
    text-align: center;
    margin: 0;
    padding-top: .35em;
    width: 20%;
    min-width: 80px;
	min-height: 30px;
	height: 100%;
	box-sizing: border-box;
}
.price-pic span{
	font-size: 12px;
	color: #666;
	font-size: 0.9em;
}
.price-pic.high span{
    color: #24b701;
}
.price-pic.low span{
    color: #f90505;
}
.price-pic .fa{
	font-size: 9px
}
.price-box.odd {
    background-color: #fff;
}
.high .fa:before {
    color: #24b701;
    content: "\f0d8";
}
.low .fa:before {
    content: "\f0d7";
    color: #f90505;
}
/*------------------------------------------------*/

.primary_suspender {
	clear: both;
	position:  relative;
	width: 100%;
}

/*------------------------------------------------------------*/

.card-suspender .slst-header{
	color: #fff;
	display: block;
	margin: 0;
	padding: 20px 10px 15px 5px;
	text-align: right;
}

.quick-links-list{
	border-bottom:0;
	border-top:0;
	overflow:hidden;
	width: 110px;
}

.quick-links-item{
	border:0;
	text-shadow:0 1px 1px rgba(0,0,0,.18);
}

.quick-links-item a{
	display: block;
	padding: 8px 15px 7px 12px;
	color: #fff;
}

/*--------------------------------------------------------*/

	/*-----------------------------------*/

.hgsm-link {
    border-bottom: 1px solid transparent; 
    box-sizing: border-box;
    display: block;
    margin: 24px 22px 0 0;
    position: relative;
    vertical-align: top;
    width: 210px;
    float: right;
	padding-bottom: .5em;	
}

.hgsm-image-link:before {
    background: rgba(0,0,0,.15);
    content: '';
    display: block;
    height: 157px;
    left: 0;
    position: absolute;
    top: 0;
    -webkit-transition: background-color .15s ease-out;
    -moz-transition: background-color .15s ease-out;
    transition: background-color .15s ease-out;
    width: 100%;
    z-index: 2;
}

.hgsm-image {
    box-shadow: 0 2px 1px rgba(0,0,0,.2);
    display: block;
	width: 210px;
	height: 157px;
}

.hgsm-ssts-label-top-left {
    left: 10px;
    position: absolute;
    top: 10px;
    z-index: 2;
}

.hgsm-image-hed {
    color: #fff;
    left: 0;
    line-height: 19px;
    margin: 6px 0 0;
    transition: color .15s;
    height: 40px;
    overflow: hidden;
}

/*------------------------------------*/

.card-secondary-media{
	background-color: #323232;
    width: 720px;
    margin-top: 10px;
	float: left;
}

#overlay{
	background-color:rgba(0,0,0,0.7); 
	width:100%; 
	height:100%; 
	position:relative; 
	opacity:0; 
	display:none; 
	z-index:100;
}

.slim-end-show{
	height:35px;
}

/*----------------------------------------------*/

.metro_slider{
	width: 98%;
    height: 250px;
    overflow: hidden;
    margin: 10px auto;
	position: relative;
}
.metro_slider .scroll-right{
    position: absolute;
    background: rgba(0,0,0,0.7);
    width: 35px;
    height: 35px;
    top: 45%;
    right: 0;
    z-index: 10;
    border-radius: 50%;
	cursor: pointer;
	color: #fff;
	display: none;
}
.metro_slider:hover .scroll-right, .metro_slider:hover .scroll-left{
	display: block;
}

.metro_slider .scroll-right:before{
	content: "\f054";
    font-family: FontAwesome;
    font-size: 1em;
    position: absolute;
    right: 12px;
    top: 9px;
}
.metro_slider .scroll-left{
    position: absolute;
    background: rgba(0,0,0,0.7);
    width: 35px;
    height: 35px;
    top: 45%;
    left: 0;
    z-index: 10;
    border-radius: 50%;
	cursor: pointer;
	color: #fff;
	display: none;
}
.metro_slider .scroll-left:before{
	content: "\f053";
    font-family: FontAwesome;
    font-size: 1em;
    position: absolute;
    left: 12px;
    top: 9px;
}
.metro-all-banner{
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: max-content;
	-webkit-transition: all 2s; /* Safari */
	transition: all 2s;
}
.metro-all-banner div{
    border: 1px solid #efefef;
    overflow: hidden;
    float: right;
    margin: 0 5px;
	position: relative;
	border-radius: 5px;
}
.metro-slider-text{
	position: absolute;
    bottom: 0;
    text-align: center;
    display: block;
    background-color: rgba(0,0,0,.7);
    width: 100%;
    font-size: 1em;
    padding: 10px;
	box-sizing: border-box;
}
.metro-all-banner img{
	height: 248px;
}
	

